<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/tf/integrations/10061_lst" xml:lang="it">
   <Header>
      <Title>Tipi di documento di integrazione - Ricevimento in magazzino</Title>
      <Keyword type="header" order="d1e1709238">
         <Level1>Componente della transazione</Level1>
         <Level2>Ricevimento in magazzino</Level2>
      </Keyword>
      <Keyword type="header" order="d1e1709243">
         <Level1>Tipi di documento di integrazione</Level1>
         <Level2>Ricevimento in magazzino</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <List>
         <ListIntro>Di seguito sono riportati i tipi di documento di integrazione disponibili per questo componente della transazione:</ListIntro>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061038" role="manual">Ricevimento in magazzino / Rettifica varianza</Link> (10061038)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061056" role="manual">Ricevimento in magazzino / Ricarico articolo (Ricevimento)</Link> (10061056)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061058" role="manual">Ricevimento in magazzino / Rifiuto conto deposito</Link> (10061058)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061063" role="manual">Ricevimento in magazzino / Ricevimento conto deposito</Link> (10061063)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061085" role="manual">Ricevimento in magazzino / Risultato conto deposito</Link> (10061085)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061064" role="manual">Ricevimento in magazzino / Utilizzo conto deposito</Link> (10061064)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061067" role="manual">Ricevimento in magazzino / Risultato FTP</Link> (10061067)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061068" role="manual">Ricevimento in magazzino / Risultato lotto</Link> (10061068)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061074" role="manual">Ricevimento in magazzino / Ricevimento</Link> (10061074)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061075" role="manual">Ricevimento in magazzino / Rifiuto</Link> (10061075)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061086" role="manual">Ricevimento in magazzino / Ricevimento fatturato</Link> (10061086)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061087" role="manual">Ricevimento in magazzino / Varianza di spedizione fatturata</Link> (10061087)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061088" role="manual">Ricevimento in magazzino / Varianza di spedizione</Link> (10061088)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061090" role="manual">Ricevimento in magazzino / Risultato resi</Link> (10061090)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061109" role="manual">Ricevimento in magazzino / Correzione del valore</Link> (10061109)</ListItem>
         <ListItem> 
            <Link href="/baanerp/tf/integrations/10061121" role="manual">Ricevimento in magazzino / Ricarico magazzino (Ricevimento)</Link> (10061121)</ListItem>
      </List>
      <Paragraph>I conti contabili disponibili nei dettagli dei tipi di documento di integrazione riflettono lo schema di mappatura dell'integrazione di esempio delle società configurate per scopi dimostrativi che fanno parte del software LN.</Paragraph>
      <Paragraph>Per una descrizione completa dei processi aziendali, vedere il manuale <Emphasis>User's Guide for Financial Integration and Reconciliation Transactions</Emphasis> relativo alle transazioni di integrazione finanziarie e di riconciliazione.</Paragraph>
   </GeneralSection>
   <RelatedTopics>
      <SectionTitle> Argomenti correlati</SectionTitle>
      <RelTopic>
         <Link href="/baanerp/tf/integrations/400009" role="manual">Tipi di documento di integrazione</Link>
      </RelTopic>
   </RelatedTopics>
</ManualTopic>